.BodyText { font-family: Sans-Serif; font-size: 11px; color: #999992}
.ImageText { font-family: Sans-Serif; font-size: 11px; font-weight: bold; color: #C0BFB7}
.Head { font-family: Sans-Serif; font-size: 11px; font-weight: bold; color: #333333}
.Heada { font-family: Sans-Serif; font-size: 11px; font-weight: bold; color: #999992
.Date { font-family: Sans-Serif; font-size: 10px; font-style: italic; color: #999999}
.Start { font-family: Sans-Serif; font-size: 11px; font-style: italic; color: #939088}

.borderimage { background-color: #48453D; padding: 0px; border: solid 8px #48453D }

A:link { color: #999992; text-decoration: bold}
A:visited { color:#999992; text-decoration: bold}
A:active { color:#999992; text-decoration: underline}
A:hover {  color: #666666; text-decoration: underline}

BODY { background-color: #1C1B19; margin: 30px 0px 0px 0px}
    